<?php if(has_post_thumbnail()): ?>
    <div class="ts-post-thumb">
        <a href="<?php the_permalink() ?>">
            <img 
                class="img-fluid" 
                src="<?php echo esc_url(vinkmag_post_thumbnail(get_the_ID())); ?>" 
                alt="<?php echo esc_attr(vinkmag_alt(get_the_ID())); ?>">
        </a>
    </div>
<?php endif; ?>